body {
  background-color: #8F8A91;
}


header{
 background-color: #8F8A91;
 height: 80px;
 font-size: 35pt;
 font-weight: bold;
 text-align: center;
}


#cont {
    padding: 15px;
    text-align: center;
  background-color: #FFEFFD;
  width: 60rem;
}


p {
  font-size: 20px;
  font-weight: bold;
}

footer{
    background-color: #8F8A91;
    height: 80px;
}
